Subject: Ticket Assigned - work
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 08:08:45 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  work hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526475745 Bot:  Please wait while we transfer you to an agent Customer:  Dear Sir / Madam After Greetings We would appreciate if you could kinldly  arrange for the pick up of the following products  and arrange for the refund , the total is AED 82. Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Colour:YellowSize:10-11 yrsQuantity:1 AED 19 Juniors Striped T-shirt with Round Neck and Short Sleeves Juniors Striped T-shirt with Round Neck and Short Sleeves Colour:WhiteSize:10-11 yrsQuantity:1 AED 19 Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Colour:RedSize:10-11 yrsQuantity:1 AED 19 Printed T-shirt with Crew Neck and Short Sleeves Printed T-shirt with Crew Neck and Short Sleeves Colour:GreySize:SQuantity:1 AED 25 Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  Hi Prince Customer:  We would appreciate if you could kindly  arrange for the pick up of the following products  and arrange for the refund , the total is AED 82. Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Colour:YellowSize:10-11 yrsQuantity:1 AED 19 Juniors Striped T-shirt with Round Neck and Short Sleeves Juniors Striped T-shirt with Round Neck and Short Sleeves Colour:WhiteSize:10-11 yrsQuantity:1 AED 19 Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Colour:RedSize:10-11 yrsQuantity:1 AED 19 Printed T-shirt with Crew Neck and Short Sleeves Printed T-shirt with Crew Neck and Short Sleeves Colour:GreySize:SQuantity:1 AED 25 Agent:  Please do let us know the order number? Customer:  9640222029 Agent:  Kindly allow us a moment to check your order details. Customer:  ok Agent:  Kindly confirm us is your order delivered to you? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:53 AM, 10th Mar                     hi                    hi we are facing a issue dealing with centerpoint           11:54 AM, 10th Mar                     hi                    the online portal doesnt allow to doo a return request           11:54 AM, 10th Mar                     hi                    the support team despite sending 5 emails dont respond\           11:54 AM, 10th Mar                     hi                    the chat online  disappears without resolving or waiting           11:55 AM, 10th Mar                     hi                    d appreciate if you could kinldly arrange for the pick up of the following products and arrange for the refund , the total is AED 82. Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Colour:YellowSize:10-11 yrsQuantity:1 AED 19 Juniors Striped T-shirt with Round Neck and Short Sleeves Juniors Striped T-shirt with Round Neck and Short Sleeves Colour:WhiteSize:10-11 yrsQuantity:1 AED 19 Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Colour:RedSize:10-11 yrsQuantity:1 AED 19 Printed T-shirt with Crew Neck and Short Sleeves Printed T-shirt with Crew Neck and Short Sleeves Colour:GreySize:SQuantity:1 AED 25 Delivered  9th Mar, 12:14 pm Prince  Hi, Thank you for contacting us. My name is Prince. How may I help you? Hi Prince We would appreciate if you could kindly arrange for the pick up of the following products and arrange for the refund , the total is AED 82. Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Colour:YellowSize:10-11 yrsQuantity:1 AED 19 Juniors Striped T-shirt with Round Neck and Short Sleeves Juniors Striped T-shirt with Round Neck and Short Sleeves Colour:WhiteSize:10-11 yrsQuantity:1 AED 19 Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Juniors Graphic Print T-shirt with Round Neck and Short Sleeves Colour:RedSize:10-11 yrsQuantity:1 AED 19 Printed T-shirt with Crew Neck and Short Sleeves Printed T-shirt with Crew Neck and Short Sleeves Colour:GreySize:SQuantity:1 AED 25 Delivered  9th Mar, 12:17 pm Prince  Please do let us know the order number? 9640222029           11:55 AM, 10th Mar                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           11:59 AM, 10th Mar                   Algaili                    We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process.            12:02 PM, 10th Mar                   Algaili                   We thank you for sharing us the items you wish to return and we will create a return request on behalf of you.           12:04 PM, 10th Mar                   Algaili                   And we request you also to update the App with its last version.           12:08 PM, 10th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:08 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221776